.text-center {
  text-align: center;
  margin-bottom: 70px
}

.lead {
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.02em;
  color: #757575;
  font-weight: 300;
  word-break: keep-all
}

::selection {
  background-color: #ff3414;
  color: #fff;
}


/*메인배너*/
.mainVideo {
  top: 0;
  width: 100%;
  height: 800px;
  overflow: hidden;
  background-size: cover;
  padding: 0;
}

.bg-fixed {
  background-size: cover;
  padding: 0;
  background-color: #000;
  opacity: 0.5;
  position: absolute;
  width: 100%;
  height: 900px;
  top: 0;
  left: 0;
  z-index: 1
}

.main-carousel {
  padding: 0;
  display: block;
  position: relative
}

/*.main-carousel .li{height:800px; background-size:cover; background-position:center; position:relative}*/
/*.main-carousel .li{height:600px; background-size:cover; background-position:center; position:relative}*/
.main-carousel .li {
  height: 950px;
  background-size: cover;
  background-position: center;
  position: relative
}

.main-carousel .li .cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/main_visual_cover.png) center bottom no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-width: 300px;
  opacity: .3;
  z-index: 1
}

/*.main-carousel .jarallax { height: 800px;}*/
.main-carousel .jarallax {
  height: 600px;
}

/*
.main-carousel .img01 { background-image:url(../img/main_banner_img01.jpg);}
.main-carousel .img02 { background-image:url(../img/main_banner_img02.jpg);}
*/

.main-carousel .img01 {
  background-image: url(../img/main_banner_2025_01.jpg);
}

.main-carousel .img02 {
  background-image: url(../img/main_banner_2025_02.jpg);
}


/*.main-carousel .img03 { background-image:url(../img/main_banner_img03.jpg);}*/

.main-carousel .li .copy_area {
  max-width: 1400px;
  color: #fff;
  position: relative;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  margin: auto;
  padding: 0 30px;
}

.main-carousel .li .copy_area h1 {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.3;
  text-align: center
}

.main-carousel .li .copy_area h2 {
  font-size: 67px;
  font-weight: 300;
  line-height: 1.3;
  font-family: 'GmarketSansMedium';
}

.main-carousel .li .copy_area h3 {
  font-size: 18px;
  font-weight: 300;
  margin: 30px 0px;
  color: #fff;
  opacity: 0.8;
  word-break: keep-all
}

.main-carousel .li .copy_area h4 {
  text-align: center;
  margin: 50px auto 0 auto;
  color: #fff;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1
}

.main-carousel .li .copy_area h4 a {
  color: #fff;
  padding: 18px 42px;
  display: block;
  text-align: center;
  width: 160px;
  margin: auto;
  background-color: #ff3414
}

.main-carousel .owl-dots {
  position: relative;
  width: 1400px;
  margin: 0 auto;
  padding: 0 30px;
  bottom: 135px;
  display: none
}

.main-carousel .owl-dots .owl-dot {
  background: rgba(255, 255, 255, 0.5);
  width: 30px;
  height: 5px;
  display: inline-block;
  margin-left: 10px;
  border: 0
}

.main-carousel .owl-dots .owl-dot.active {
  background: rgba(255, 255, 255, 1)
}

.main-carousel .owl-nav {
  position: absolute;
  width: 100%;
  bottom: 50%;
}

.main-carousel .owl-prev {
  position: absolute;
  top: 50%;
  left: 5%;
  z-index: 999;
  background: url(../img/arrow_left.png) no-repeat;
  width: 62px;
  height: 53px;
  text-indent: -9999px;
  border: 0;
  cursor: pointer
}

.main-carousel .owl-next {
  position: absolute;
  top: 50%;
  right: 5%;
  z-index: 999;
  background: url(../img/arrow_right.png) no-repeat;
  width: 62px;
  height: 53px;
  text-indent: -9999px;
  border: 0;
  cursor: pointer
}

.main-carousel .owl-prev:hover {
  background: url("../img/arrow_on_left.png") no-repeat;
}

.main-carousel .owl-next:hover {
  background: url("../img/arrow_on_right.png") no-repeat;
}

.nav-view .progress-bar {
  width: 300px;
  position: relative;
  display: inline-block;
  margin-left: 10px;
  height: 2px;
  background-color: #ddd;
  transform: translateY(-5px)
}

.nav-view .progress-bar .bar {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  background-color: #fff
}

/*.nav-view{position:absolute;left:30px;bottom:240px;z-index:10;color:#f3f3f3;font-size:18px}*/
.nav-view {
  position: absolute;
  left: 30px;
  bottom: 120px;
  z-index: 10;
  color: #f3f3f3;
  font-size: 18px
}

.nav-view #slider-nav-idx {
  color: #fff;
}

.nav-view-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width:576px) {
  .nav-view {
    bottom: 10px
  }

  .mainVideo {
    height: 100vh
  }

  .bg-fixed {
    height: 100vh
  }

  .main-carousel .jarallax {
    height: 100vh;
  }

  .main-carousel .li {
    height: 60vh
  }

  .main-carousel .img01 {
    background-image: url(../img/m_main_banner_img01.jpg);
  }

  .main-carousel .img02 {
    background-image: url(../img/m_main_banner_img02.jpg);
  }

  /*	.main-carousel .img03 { background-image:url(../img/m_main_banner_img03.jpg);}*/

  .main-carousel .li .copy_area h2 {
    font-size: 36px;
  }

  .main-carousel .li .copy_area h3 {
    margin: 10px auto 0 auto;
    font-size: 15px;
    letter-spacing: -0.5px
  }

  .main-carousel .owl-nav {
    display: none
  }


}

/*메인배너*/





/*회사소개*/
.tl_company_box_wrap {
  width: 100%;
  padding: 0px;
  position: relative;
  z-index: 2
}

.tl_company_box_wrap .inner {
  max-width: 1600px;
  margin: 0 auto
}

.tl_company_box_wrap h2 {
  text-align: center;
  font-size: 35px;
  color: #333
}

.tl_company_box_wrap h2 span {
  display: block;
  padding: 20px 0;
  color: #555;
  font-size: 15px;
  letter-spacing: -0.02em;
  font-weight: 300
}

.tl_company_box_wrap ul {
  margin-top: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #fff
}

.tl_company_box_wrap ul li {
  text-align: center;
  float: left;
  display: block
}

.tl_company_box_wrap ul li .icon {
  display: inline-block;
  padding: 30px
}

.tl_company_box_wrap ul li .icon i {
  color: #666;
  font-size: 32px
}

.tl_company_box_wrap ul li img {
  vertical-align: middle;
  transition: transform 500ms
}

.tl_company_box_wrap ul li:hover .icon {
  transform: rotateY(180deg);
  transition: transform 500ms
}

.tl_company_box_wrap ul li .box {
  border-right: 1px #eaeaea solid;
  padding: 30px 10px 80px 0;
  display: block
}

.tl_company_box_wrap ul li:last-child .box {
  border-right: 0px
}

.tl_company_box_wrap ul li dl dt {
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 12px;
  line-height: 20px;
  color: #222;
  font-size: 20px
}

.tl_company_box_wrap ul li dl dd {
  color: #555;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6
}

.tl_company_box_wrap ul li a {
  display: inline-block;
  margin-top: 10px;
  border: 1px #ddd solid;
  padding: 0 30px;
  line-height: 30px;
  color: #333;
  transition: all .2s
}

.tl_company_box_wrap ul li:hover a {
  background: #2253b8;
  color: #fff;
  transition: all .3s
}


/* 가로모드 모바일 디바이스 (가로 해상도가 576px 이하인 화면에 적용) */
@media all and (max-width: 576px) {
  .tl_company_box_wrap ul>li {
    width: 100%;
    border-bottom: 1px solid #ddd
  }

  .tl_company_box_wrap ul>li:last-child {
    border: 0
  }
}

/* 가로모드 모바일 디바이스 (가로 해상도가 576px 보다 큰 화면에 적용) */
@media all and (min-width: 577px) and (max-width:768px) {
  .tl_company_box_wrap ul>li {
    width: 100%;
    border-bottom: 1px solid #ddd
  }

  .tl_company_box_wrap ul>li:last-child {
    border: 0
  }
}


/* 태블릿 디바이스 (가로 해상도가 768px 보다 큰 화면에 적용) */
@media all and (min-width: 769px) and (max-width:1200px) {
  .tl_company_box_wrap ul>li {
    width: 32.66%;
    margin-left: 1%
  }

  .tl_company_box_wrap ul>li:nth-child(3n+1) {
    clear: both;
    margin-left: 0%
  }

  .tl_company_box_wrap ul>li .box {
    border-left: 0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10%
  }
}

/* 큰화면 데스크탑 (가로 해상도가 1200px 보다 큰 화면에 적용) */
@media all and (min-width: 1201px) {
  .tl_company_box_wrap ul>li {
    width: 32.66%;
    margin-left: 1%
  }

  .tl_company_box_wrap ul>li:nth-child(3n+1) {
    clear: both;
    margin-left: 0%
  }
}

/*회사소개*/








/*로고*/
.tl_clients_slider_box_wrap {
  width: 100%;
  padding: 50px 0 80px 0;
  color: #6e6e6e;
  position: relative;
  display: block;
  clear: both;
}

.tl_clients_slider_box_wrap h2 {
  font-size: 30px;
  padding: 0 0 10px 20px;
  margin-bottom: 20px;
  display: block;
  border-bottom: 1px solid #ddd
}

.tl_clients_slider_box_wrap .clients_item {
  cursor: pointer;
}

.tl_clients_slider_box_wrap .clients_item img {
  margin: 0 auto;
  filter: opacity(30%) grayscale(100%);
  -webkit-filter: opacity(50%) grayscale(100%);
  -ms-filter: opacity(30%), grayscale(100%);
  -moz-filter: opacity(30%) grayscale(100%);

  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;

}

.tl_clients_slider_box_wrap .clients_item:hover img {
  -webkit-filter: opacity(100%) grayscale(0%);
  filter: opacity(100%) grayscale(0%);
}

.tl_clients_slider_box_wrap .owl-carousel .owl-item img {
  width: inherit
}

.tl_clients_slider_box_wrap .owl-carousel .owl-nav.disabled {
  display: block
}

.tl_clients_slider_box_wrap .owl-carousel .owl-nav {
  position: absolute;
  bottom: 0;
  right: 60px;
  display: inline-block;
  text-align: center;
  display: block
}

.tl_clients_slider_box_wrap .owl-carousel .owl-nav .owl-prev {
  width: 40px;
  height: 39px;
  line-height: 43px;
  top: 1px;
  left: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
  position: absolute;
  color: #000
}

.tl_clients_slider_box_wrap .owl-carousel .owl-nav .owl-next {
  width: 40px;
  height: 40px;
  line-height: 43px;
  right: 0;
  background-color: #ff4200;
  position: absolute;
  color: #fff
}

/*로고*/







/*DIFFERENT.*/
.tl_main_about_wrap {
  padding: 20px 0px;
  text-align: center;
  overflow: hidden;
  background: url(../img/main_about_wrap_bg.jpg) center top no-repeat;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
}

.tl_main_about_wrap h2 {
  font-size: 35px;
  color: #fff;
  line-height: 30px;
  font-weight: 600;
}

.tl_main_about_wrap h2 span {
  display: block;
  font-size: 16px;
  color: #fff;
  opacity: 0.8;
  line-height: 23px;
  padding: 20px;
  word-break: keep-all
}

.tl_main_about_wrap ul {
  display: table;
  table-layout: fixed;
  width: 100%;
  vertical-align: middle;
  margin-top: 80px;
}

.tl_main_about_wrap ul li {
  display: block;
  width: 25%;
  float: left
}

.tl_main_about_wrap ul li .t1 {
  color: #fff;
  font-size: 20px;
}

.tl_main_about_wrap ul li .t2 {
  color: #fff;
  font-size: 68px;
  font-weight: 400;
  padding: 20px 0px 0px 0;
}

.tl_main_about_wrap ul li .t3 {
  color: #fff;
  font-size: 17px;
  padding-bottom: 30px
}

/*DIFFERENT.*/

@media screen and (max-width: 640px) {
  .tl_main_about_wrap ul li .t2 {
    font-size: 45px
  }
}









/*INTRODUCTION*/
.tl_about_box_wrap {
  width: 100%;
  padding: 100px 0;
  clear: both
}

.tl_about_box_wrap .photo_box {
  width: 50%;
  float: left;
  position: relative;
}

.tl_about_box_wrap .photo_box .photo_01 {
  width: 500px;
  height: 400px;
  background-image: url(../img/tl_about_box_wrap.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  position: relative;
}

.tl_about_box_wrap .photo_box .photo_02 {
  width: 350px;
  height: 450px;
  background-image: url(../img/tl_about_box_wrap_01.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  z-index: 2;
  border: 20px solid #fff;
  top: 100px;
  right: 0;
}

.tl_about_box_wrap .txt {
  width: 50%;
  min-height: 502px;
  padding: 65px;
  float: left;
  box-sizing: border-box
}

.tl_about_box_wrap .txt h2 {
  font-size: 35px;
  letter-spacing: 3px;
  font-weight: bold
}

.tl_about_box_wrap .txt p {
  display: block;
  padding: 20px 0;
  color: #555;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.02em;
  font-weight: 400
}

.tl_about_box_wrap .txt i {
  font-size: 10px
}


@media screen and (max-width:1200px) {
  .tl_about_box_wrap {
    padding: 0;
  }

  .tl_about_box_wrap .photo_box {
    width: 100%;
    clear: both;
    float: none
  }

  .tl_about_box_wrap .txt {
    width: 100%;
    min-height: 300px;
    margin-top: 100px;
    clear: both;
    float: none
  }
}


@media screen and (max-width: 640px) {
  .tl_about_box_wrap {
    padding: 0;
  }

  .tl_about_box_wrap .txt {
    padding: 45px;
    min-height: 300px;
    margin-top: 100px;
  }

  .tl_about_box_wrap .txt h2 {
    font-size: 33px;
  }
}

.tl_btns {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 0.75rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  margin-bottom: 10px;
}

.d_gray-btn {
  position: relative;
  z-index: 1;
  min-width: 140px;
  height: 50px;
  border: 1px solid #2f2f2f;
  text-transform: uppercase;
  color: #2f2f2f;
  letter-spacing: 1px;
  border-radius: 0;
  line-height: 50px;
  padding: 0;
  background-color: #ffffff;
}

.d_gray-btn:hover,
.d_gray-btn:focus {
  background-color: #2f2f2f;
  color: #ffffff;
}

/*INTRODUCTION*/






/*동영상*/
.tl_video_bg_wrap .video_area {
  background-image: url(../img/movie_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
  padding: 200px 0
}

.tl_video_bg_wrap .video_area .inner {
  padding: 0
}

.tl_video_bg_wrap .video_area h2 {
  text-align: center;
  font-size: 18px;
  color: #f5f5f5;
  font-weight: 600;
  padding-bottom: 30px;
  letter-spacing: 15px;
  margin-top: -20px;
  position: relative
}

.tl_video_bg_wrap .video_area .intro_video_iner {
  width: 100%;
  height: 100%;
}

.tl_video_bg_wrap .video_area .intro_video_icon {
  display: inline-block;
  margin-top: 50px;
}

.tl_video_bg_wrap .video_area .video-play-button {
  position: absolute;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  float: left;
  ;
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
  border: 1px solid #fff;
}

/*.tl_video_bg_wrap .video_area .video-play-button{position:absolute;z-index:10;left:50%;transform:translateX(-50%) translateY(-50%);box-sizing:content-box;display:block;width:32px;height:44px; background: linear-gradient(to right,#fdb812,#d19504);
    float: left;;border-radius:50%;padding:18px 20px 18px 28px}*/
.tl_video_bg_wrap .video_area .video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: rgba(255, 255, 255, .3);
  border-radius: 50%;
  animation: pulse-border 1.5s ease-out infinite
}

.tl_video_bg_wrap .video_area .video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: rgba(255, 255, 255, .2);
  border-radius: 50%;
  transition: all .2s
}

.tl_video_bg_wrap .video_area .video-play-button:hover:after {
  background: rgba(255, 255, 255, 0.3);
}

.tl_video_bg_wrap .video_area .video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto
}

.tl_video_bg_wrap .video_area .video-play-button span {
  display: inline-block;
  position: relative;
  z-index: 3;
  top: 8px;
  cursor: pointer;
}

.tl_video_bg_wrap .video_area .ti-control-play:before {
  content: "\e6ad";
  font-size: 28px;
  color: #fff;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

@media screen and (max-width: 640px) {
  .tl_video_bg_wrap .video_area {
    padding: 150px 0
  }
}

#video-box {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  display: none;
  border: 2px solid #fff;
  border-radius: 4px;
  position: relative;
}


#video-box .iframe-wrapper {
  background-color: black;
  width: 100%;
  padding-top: 66.666%;
  position: relative;
}

#video-box .b-close {
  position: absolute;
  border: 0;
  outline: 0;
  background-color: transparent;
  z-index: 30;
  width: 30px;
  height: 30px;
  right: 5px;
  top: 5px;
  color: #fff;
  font-size: 28px;
  line-height: 1em;
}

.iframe-wrapper iframe {
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;

}

.iframe-wrapper iframe.on {
  z-index: 20;
}

/*동영상*/







.tl_gallery_wrap {
  width: 100%;
  padding: 50px 0 20px 0
}

@media screen and (max-width: 640px) {
  .tl_gallery_wrap {
    width: 100%;
    padding: 30px 5% 10px 5%
  }
}

.tl_logo_wrap {
  width: 100%;
  padding: 20px 0
}

.tl_logo_wrap .owl-nav {
  display: none
}








/* WORK FIELD */
.tl_business_area_wrap {
  width: 100%;
  min-height: 900px;
  padding: 120px 0px;
  background-image: url(../img/business_area.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  clear: both
}

.tl_business_area_wrap h2 {
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  font-size: 24px;
  color: #fff;
  text-align: center;
  font-weight: bold
}

.tl_business_area_wrap span {
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  display: block;
  padding: 10px 10px 20px 10px;
  color: #f5f5f5;
  text-align: center;
  font-size: 16px;
  letter-spacing: -0.02em;
  line-height: 1.75;
  font-weight: 500
}

.tl_business_area_wrap ul {
  max-width: 1600px;
  margin: 0 auto
}

.tl_business_area_wrap ul li {
  float: left;
  display: inline-block;
  width: 23%;
  margin-left: 2.0%;
	margin-bottom: 2%;
  text-align: center
}

.tl_business_area_wrap ul li a {
  height: 415px
}

/*
@media screen and (min-width:1201px) {
  .tl_business_area_wrap ul li:nth-child(8n+1) {
    margin-left: 0
  }
}
*/

.tl_business_area_wrap ul li h3 {
  display: block;
  font-size: 15px;
  font-weight: 400;
  padding-top: 10px;
  text-align: center;
  color: #fff;
  letter-spacing: -1px;
}

.tl_business_area_wrap ul li h2 {
  display: block;
  font-size: 12px;
  font-weight: 400;
  padding-top: 10px;
  text-align: center;
  color: #fff;
  letter-spacing: -1px;
}

/*
.tl_business_area_wrap ul .down {
  margin-top: 40px
}
*/

.tl_business_area_wrap ul li .img {
  width: 100%;
  height: 415px;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
}

.tl_business_area_wrap ul li .img01 {
  background-image: url(../img/business_area_img01.jpg)
}

.tl_business_area_wrap ul li .img02 {
  background-image: url(../img/business_area_img02.jpg)
}

.tl_business_area_wrap ul li .img03 {
  background-image: url(../img/business_area_img03.jpg)
}

.tl_business_area_wrap ul li .img04 {
  background-image: url(../img/business_area_img04.jpg)
}

.tl_business_area_wrap ul li .img05 {
  background-image: url(../img/business_area_img05.jpg)
}

.tl_business_area_wrap ul li .img06 {
  background-image: url(../img/business_area_img06.jpg)
}

.tl_business_area_wrap ul li .img07 {
  background-image: url(../img/business_area_img07.jpg)
}

.tl_business_area_wrap ul li .img08 {
  background-image: url(../img/business_area_img08.jpg)
}



.tl_business_area_wrap ul li a:hover .img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}

@media screen and (max-width:1200px) {
  .tl_business_area_wrap ul li {
    width: 31.3333%;
    margin-left: 3.0%;
    margin-bottom: 3%
  }

  .tl_business_area_wrap ul .down {
    margin-top: 0
  }
}



@media all and (max-width:1200px) and (min-width:961px) {
  .tl_business_area_wrap ul li:nth-child(3n+1) {
    margin-left: 0
  }
}

@media all and (max-width:960px) {
  .tl_business_area_wrap ul li {
    width: 48%;
    margin-left: 1.0%;
    margin-bottom: 5%
  }

/*
  .tl_business_area_wrap ul li:nth-child(2n+1) {
    margin-left: 0
  }
*/
}

@media all and (max-width:640px) {
  .tl_business_area_wrap {
    padding: 80px 0
  }

  .tl_business_area_wrap ul li .img {
    height: 310px
  }
}

/* WORK FIELD */





/*게시판*/
.notice_latest_warp {
  width: 100%;
  border-top: 1px solid #ddd;
  padding: 150px 10px;
  clear: both
}

.notice_latest {
  width: 48%;
  float: left
}

.counsel_latest {
  width: 48%;
  float: right
}


@media screen and (max-width: 992px) {
  .notice_latest {
    width: 100%
  }

  .counsel_latest {
    width: 100%
  }
}

/*게시판*/




.tl_product_box_wrap {
  width: 100%;
  padding: 150px 0;
  clear: both
}

.tl_product_box_wrap h2 {
  max-width: 700px;
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
  font-size: 35px;
  letter-spacing: 3px;
  color: #000;
  line-height: 1.2;
  font-weight: 600;
  position: relative;
  display: block
}

.tl_product_box_wrap span {
  font-size: 18px;
  letter-spacing: 3px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 22px;
  color: #292c37;
  display: inline-block;
  position: relative
}

@media screen and (max-width: 960px) {
  .tl_product_box_wrap {
    padding: 50px 0
  }

  .tl_product_box_wrap h2 {
    font-size: 32px
  }
}





/*The Business*/
.tl_center_banner_warp {
  width: 100%;
  padding: 150px 0;
  clear: both
}

.tl_center_banner_warp .left {
  width: 50%;
  height: 506px;
  background-image: url(../img/tl_center_banner_left.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  float: left
}

.tl_center_banner_warp .right {
  width: 50%;
  height: 506px;
  padding: 95px 20px 20px 100px;
  background-color: #f5f5f5;
  float: left;
  text-align: left
}

.tl_center_banner_warp .right .txt_box {
  max-width: 485px;
  float: left
}

.tl_center_banner_warp .right .txt_box h1 {
  font-size: 20px;
  color: #222;
  opacity: 0.8;
  padding-bottom: 20px;
  font-weight: 600
}

.tl_center_banner_warp .right .txt_box h2 {
  font-size: 32px;
  color: #222;
  letter-spacing: -1px;
  line-height: 1.4;
  font-weight: bold;
  word-break: keep-all
}

.tl_center_banner_warp .right .txt_box span {
  max-width: 430px;
  display: block;
  padding: 20px 0;
  color: #555;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.02em;
  font-weight: 300
}

@media screen and (max-width: 960px) {
  .tl_center_banner_warp .left {
    width: 100%;
    clear: both
  }

  .tl_center_banner_warp .right {
    width: 100%;
    padding: 95px 20px 20px 20px;
    float: none;
    clear: both
  }

  .tl_center_banner_warp .right p {
    text-align: center
  }
}

@media screen and (max-width: 640px) {

  .tl_center_banner_warp .right .txt_box h2 {
    font-size: 32px
  }
}

/*The Business*/





.txtCon {
  max-width: 1400px;
  margin: 0 auto;
  padding: 20px 20px 50px 20px;
  clear: both
}

.txtCon .sub_title {
  margin: 110px 0 50px;
  padding: 0 0;
  text-align: center;
}

.txtCon .sub_title h2 {
  font-size: 40px;
  color: #000;
}

.txtCon .sub_title p {
  font-size: 16px;
  color: #555;
  padding-top: 10px;
  word-break: keep-all;
}

.txtboard {
  max-width: 1400px;
  margin: 0 auto;
  padding: 20px 20px 50px 20px;
  line-height: 1.75;
  letter-spacing: -0.02em;
  font-weight: 300;
  color: #444;
  clear: both
}

@media screen and (max-width: 640px) {
  .txtCon {
    font-weight: 400
  }

  .txtCon .sub_title h2 {
    font-size: 32px
  }
}


.tl_contact_box_wrap {
  width: 100%;
  min-height: 600px;
  padding: 100px 0;
  /*background-attachment:fixed; background:url(../img/main_contact_bg.jpg) center center no-repeat; background-size:cover*/
}

.tl_contact_box_wrap .inner {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0px;
  overflow: hidden;
  display: flex;
  flex-flow: wrap
}

.tl_contact_box_wrap .contact_img {
  width: 50%;
  height: auto;
  background-attachment: fixed;
  background: url(../img/main_contact_bg.jpg) center bottom no-repeat;
  background-size: cover
}

.tl_contact_box_wrap .contact_wrap {
  width: 50%;
  padding: 80px;
}

.tl_contact_box_wrap .contact_wrap:hover {
  background-color: #f5f5f5;
}

.tl_contact_box_wrap h2 {
  font-size: 35px;
  letter-spacing: 3px;
  font-weight: bold;
}

.tl_contact_box_wrap p {
  padding: 10px 0px 30px 0;
  font-size: 15px;
  display: block;
  font-weight: 300
}

.tl_contact_box_wrap .input_page #co_name {
  width: 48%;
  height: 60px;
  font-size: 15px;
  color: #6e6e6e;
  padding-left: 10px;
  float: left
}

.tl_contact_box_wrap .input_page #co_email {
  width: 48%;
  height: 60px;
  font-size: 15px;
  color: #6e6e6e;
  padding-left: 10px;
  float: right
}

.tl_contact_box_wrap .txtarea_page #co_message {
  margin-top: 20px;
  width: 100%;
  height: 120px;
  font-size: 15px;
  color: #6e6e6e;
  padding: 10px 0 0 10px;
}

.tl_contact_box_wrap .send_page {
  text-align: center;
  padding: 20px;
}

.tl_contact_box_wrap .send_page .send {
  margin: 50px 0 0;
  max-width: 142px;
  height: 41px;
  line-height: 41px;
  padding: 0px 40px;
  background-color: #3949a3;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  border: 0;
  border-radius: 20px
}

.tl_contact_box_wrap #x_message {
  position: absolute;
  width: 300px;
  border-radius: 10px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  top: 50px;
  left: 50%;
  margin-left: -150px;
  background-color: #FDD;
  border: 2px solid #C00;
  font-weight: 700;
  color: #666;
  z-index: 1000
}

.tl_contact_box_wrap #x_loading {
  position: absolute;
  display: none;
  width: 200px;
  height: 200px;
  top: 50px;
  left: 50%;
  margin-left: -100px;
  z-index: 1;
  font-size: 100px;
  line-height: 200px
}

.tl_contact_box_wrap #x_message.x-msg1 {
  background-color: #FDD;
}

.tl_contact_box_wrap #x_message.x-msg2 {
  background-color: #9C6;
  border: 2px solid #096
}

@media screen and (max-width:1200px) {
  .tl_contact_box_wrap .inner {
    padding: 0 20px 0;
  }

  .tl_contact_box_wrap .contact_img {
    width: 100%;
    height: 400px;
  }

  .tl_contact_box_wrap .contact_wrap {
    width: 100%;
    padding: 30px;
  }
}

@media all and (max-width:640px) {
  .tl_contact_box_wrap .inner {
    padding: 0 20px 0;
  }

  .tl_contact_box_wrap .contact_img {
    width: 100%;
    height: 400px;
  }

  .tl_contact_box_wrap .contact_wrap {
    width: 100%;
    padding: 30px;
  }

  .tl_contact_box_wrap h2 {
    font-size: 24px
  }
}




/*SNS*/
.sns_wrap {
  width: 100%;
  background-color: #282828;
  padding: 50px 0;
  clear: both
}

.sns_wrap .text-center {
  text-align: center
}

.sns_wrap .margin-right-20 {
  margin-right: 20px;
  color: #777;
}

.sns_wrap .margin-right-20:hover {
  color: #fff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.sns_wrap i {
  background-color: #444;
  padding: 5px;
  border-radius: 50px
}

.sns_wrap .txt {
  top: -3px;
  left: 10px;
  font-size: 16px;
  font-weight: bold;
  position: relative
}

/*SNS*/





/*푸터*/
#footer {
  width: 100%;
  height: auto;
  background: #30343b;
  clear: both
}

.foot_menu {
  width: 100%;
  padding: 20px 20px;
  background: #30343b;
  border-bottom: 1px solid rgba(255, 255, 255, 0.07);
}

.foot_menu .fm {
  float: left;
}

.foot_menu .fm li {
  display: inline-block;
  line-height: 2em;
  margin-right: 12px;
  padding-right: 12px;
  border-right: 1px solid rgba(255, 255, 255, 0.07);
}

.foot_menu .fm li a {
  font-size: 1.08em;
  color: rgba(255, 255, 255, 0.9);
}

.foot_menu .fm li a.point {
  color: #32c0eb;
}

.foot_menu .fm li:last-child {
  border-right: 0;
}

.foot_menu .sns {
  float: right;
}

.foot_menu .sns li {
  display: inline-block;
  margin-left: 10px;
}

.foot_menu .sns li:first-child {
  margin-left: 0;
}

.foot_menu .sns li a {
  color: #777
}

.foot_menu .sns li a:hover {
  color: #fff
}

.foot_menu .menu {
  margin-top: 20px;
}

.foot_menu #phone {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding: 0px 20px;
  background-color: #6C6
}

.foot_menu #kakao {
  display: inline-block;
  color: #000;
  font-size: 12px;
  text-align: center;
  padding: 0px 20px;
  background-color: #ffeb33
}

.footer_in {
  max-width: 1440px;
  height: auto;
  padding: 38px 20px;
  margin: 0 auto;
  box-sizing: border-box
}

.footer_in address h1 {
  font-size: 16px;
  line-height: 1.8;
  padding-bottom: 10px;
  color: #fff;
  font-weight: bold;
}

.footer_in address p {
  overflow: hidden;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.4);
}

.footer_in address p strong {
  font-weight: 500;
  color: rgba(255, 255, 255, 0.5);
}

.footer_in address p span {
  display: inline-block;
  margin-right: 10px;
  line-height: 1.8em;
}

.footer_in address p.addr {
  margin-top: 18px;
}

.footer_in address p.copylight {
  font-size: 13px;
  color: #999;
  margin-top: 18px;
}

.footer_in address {
  float: left;
  width: 65%;
  font-style: normal
}

.footer_in .customer {
  float: right;
  color: rgba(255, 255, 255, 0.5);
  margin-left: 20px;
  padding-left: 30px;
  border-left: 1px solid rgba(255, 255, 255, 0.05);
  font-size: 13px;
}

.footer_in .customer .main_tel {
  font-size: 15px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 20px;
  margin-top: 20px;
}

.footer_in .customer .main_tel span {
  font-size: 20px;
  font-weight: bold;
  color: #32c0eb;
  display: block;
  margin-top: 10px;
}

@media screen and (max-width: 640px) {
  .footer_in address {
    width: 100%
  }

  .footer_in .customer {
    width: 100%;
    border-left: 0;
    margin-left: 0;
    padding-left: 0
  }

  .foot_menu .fm {
    margin-bottom: 20px
  }

  .foot-banner>a {
    font-size: 18px;
    height: 100px
  }

  .foot-banner>a:after {
    background: url(../img/link.png) no-repeat 50% 50%/50% auto;
  }

  .foot-banner>a:first-child:after {
    margin: 0
  }

  .foot-banner>a:after {
    margin: 0
  }

}

@media screen and (max-width: 450px) {
  .foot_menu .sns {
    float: left
  }

  .foot-banner>a {
    font-size: 18px;
  }
}

/*푸터*/





/* 푸터팝업*/
.tl_pop_con {
  background: #fff;
}

.tl_pop_con h2.f_pop_tit {
  width: 100%;
  height: 80px;
  line-height: 80px;
  background: #076aa3;
  font-size: 20px;
  color: #fff;
}

.tl_pop_con h2.f_pop_tit img {
  display: inline-block;
  margin-left: 50px;
  margin-right: 5px;
  margin-top: -10px;
  width: 120px;
}

.tl_pop_con h2.f_pop_tit span {
  display: inline-block;
  padding-left: 50px;
}

.f_pop_wrap {
  line-height: 23px;
  text-align: justify;
  word-break: break-all;
  font-size: 15px;
  overflow-y: auto;
}

.f_pop_wrap strong {
  color: #00a19a;
  font-weight: normal;
}

.f_pop_wrap p {
  color: #333;
  padding: 40px 50px;
  line-height: 1.6;
}

.mfp-close:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/btn_close.png") no-repeat center center;
  -webkit-transition: -webkit-transform 300ms;
  transition: -webkit-transform 300ms;
  transition: transform 300ms;
  transition: transform 300ms, -webkit-transform 300ms;
  border-radius: 50%;
}

.mfp-close {
  width: 40px;
  height: 40px;
  text-indent: -999px;
  opacity: 1;
  overflow: hidden;
  background-color: transparent;
  border: 0;
}

button.mfp-close:hover:after {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}

/* 푸터팝업*/




/*기본*/
header {
  width: 100%;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  z-index: 9999
}

header .logo {
  float: left;
  line-height: 56px
}

header .logo img {
  width: 80%
}

header .menu {
  float: right;
  padding-right: 20px
}

header b {
  display: inline-block;
  margin: 20px;
  padding: 6px 0;
  cursor: pointer;
  font-size: 15px;
  color: #fff
}

header b:hover {
  color: #fff
}

.scrolled header b {
  padding: 0
}



@media screen and (max-width: 1600px) {
  header b {
    display: inline-block;
    margin: 20px 10px;
    padding: 6px 0;
    cursor: pointer;
    font-size: 15px;
    color: #fff;
  }
}


@media screen and (max-width: 1400px) {

  .main-carousel .owl-nav {
    display: none
  }

  header b {
    display: inline-block;
    margin: 20px 5px;
    padding: 6px 0;
    cursor: pointer;
    font-size: 15px;
    color: #fff;
  }
}



@media screen and (max-width: 1270px) {
  header .menu {
    display: none
  }
}



@media screen and (max-width: 960px) {
  .main-carousel .li .copy_area h2 {
    font-size: 32px;
  }

  /*.main-carousel .li .copy_area h3 {font-size: 15px; word-break:keep-all; line-height:1.6}*/
  .main-carousel .li .copy_area h3 {
    font-size: 15px;
    word-break: keep-all;
    line-height: 40px;
  }

  .main-carousel .owl-nav {
    display: none
  }


  .tl_main_about_wrap ul li {
    width: 100%
  }

  .tl_business_wrap ul li {
    width: 100%
  }

  .footer {
    padding-top: 0
  }

  .footer ul li {
    width: 100%;
    margin-right: 0;
    margin-top: 2%
  }

  .footer ul li:last-child {
    margin-top: 2%
  }
}



.sub_visual {
  position: relative;
  max-width: 2560px;
  margin: 0 auto;
  height: 500px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center top
}

.sub_visual.visual01 .bg {
  background-image: url(../img/sub_visual01.jpg)
}

.sub_visual.visual02 .bg {
  background-image: url(../img/sub_visual02.jpg)
}

.sub_visual.visual03 .bg {
  background-image: url(../img/sub_visual03.jpg)
}

.sub_visual.visual04 .bg {
  background-image: url(../img/sub_visual04.jpg)
}

.sub_visual.visual05 .bg {
  background-image: url(../img/sub_visual05.jpg)
}

.sub_visual:hover .bg {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1)
}

.sub_visual .title_wrap {
  display: table;
  margin: 0 auto;
  height: 500px
}

.sub_visual .title {
  max-width: 1240px;
  display: table-cell;
  vertical-align: middle
}

.sub_visual h3 {
  position: relative;
  z-index: 2;
  font-size: 54px;
  font-weight: 600;
  letter-spacing: -4px;
  color: #FFF;
  text-align: center
}

.sub_visual h3:after {
  content: "";
  display: block;
  height: 1px;
  width: 20px;
  margin: 10px auto;
  background-color: #fff
}

.sub_visual h4 {
  position: relative;
  z-index: 2;
  font-size: 14px;
  font-weight: 400;
  color: #FFF;
  text-align: center;
  letter-spacing: 2px
}

.sub_visual .sub_title {
  font-size: 15px;
  text-align: center;
  filter: alpha(opacity=60);
  position: relative;
  font-weight: 600;
  color: #FFF;
  z-index: 2;
  opacity: .8;
  padding-top: 10px
}

.sub_visual .cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/sub_visual_cover.png) center bottom no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-width: 1200px;
  opacity: .6;
  z-index: 1
}

.sub_visual .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: 0;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease
}



@media screen and (max-width: 640px) {
  .sub_visual {
    height: 400px
  }

  .sub_visual .title_wrap {
    max-width: 100%;
    height: 400px
  }

  .sub_visual h3 {
    font-size: 35px
  }

  .sub_visual .sub_title {
    font-size: 13px
  }
}